@charset "utf-8";
/* CSS Document */
/*******************************************/
/*				 COMMON			   		   */
/*******************************************/
/*.clearfix:after {	content: ".";	display: block;	clear: both;	visibility: hidden;
	line-height: 0;	height: 0;}.clearfix {	display: inline-block;} html[xmlns] .clearfix {
	display: block;} * html .clearfix {	height: 1%;}*/
.clearfix:before, .clearfix:after { content: ""; display: table; clear: both;  }

.hidden {display:none;}
.flag_lang {  border: 1px solid #000; width: 22px; height: 16px; margin: 0 6px; padding: 0; display:block; float:right}
.flag_lang:hover {border: 1px solid #666; cursor:pointer}
.flag_lang span { display: none;}
#flag_it, .flag_it { background:transparent url(/layout/common/image/italia.jpg) center center no-repeat;}
#flag_en, .flag_en { background:transparent url(/layout/common/image/granbretagna.jpg) center center no-repeat;}
#flag_esperanto, .flag_esperanto { background:transparent url(/layout/common/image/esperanto.jpg) center center no-repeat;}

.btnlink { padding: 3px 12px;	text-decoration: none;	color: #333; background:#eaeaea; border-radius: 5px; border:1px solid #ddd; }
.btnlink:hover { color: #000;background: #ddd;text-decoration: none;}
a.btnlink.current  { background: #999;	color: #fff;border:1px solid #999}

/*******************************************/
/*				 MESSAGGI		   		   */
/*******************************************/

/*#_msg { font-weight:bold; margin:5px 0}
#_msg #ok { border:1px dotted #0C0; color:#0C0; padding:3px}
#_msg #error { border:1px dotted #F00; color: #F00; padding:3px}
#_msg #notice { border:1px dotted #39C; color:#39C; padding:3px}
#_msg #warning { border:1px dotted #F60; color:#F60; padding:3px}
*/
.msg {  padding: 8px 35px 8px 14px;   margin: 6px auto ;  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #fcf8e3;  border: 1px solid #fbeed5;  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;  border-radius: 4px;  color: #c09853; max-width:1140px }
  
.ok {  background-color: #dff0d8;  border-color: #d6e9c6;  color: #468847; }
.error {  background-color: #f2dede;  border-color: #eed3d7;  color: #b94a48; }
.warning {  background-color: #fef4be;  border-color: #dbbd9d;  color: #aa5911; }
.notice {  background-color: #d9edf7;  border-color: #bce8f1;  color: #3a87ad; }

.fontred {color: #dd0000 !important;}
/*******************************************/
/*				 TABELLE		   		   */
/*******************************************/
.exportable { border: 1px solid ; border-collapse: collapse; width:100%; margin-bottom:10px;font-size: inherit;}
.exportable th { background: #eee}
.exportable td, .exportable th { padding: 3px 3px 3px 8px; border: 1px solid #ccc;}


/* .exportable tr:nth-child(odd) {background:#f3f3f3;} */

.exportable tr.odd, .exportable tr:nth-child(odd) {background:#f3f3f3;} 
.exportable .attach a { background: transparent url(/plugins/slir/c1x1-w20/layout/admin/icon32/paperclip.png) top center; width: 16px; height: 16px; display: block;}
.exportable .attach a span { display:none }
.exportable .tdlink { display: block; text-decoration: none; color: #000}
.exportable .tdlink:hover { background: #eee}

.tabular {border: 1px solid #ccc; border-bottom:none; }
.tabular .detail, .detailinfo { color:#666; font-size:80% }
.tabular .th { font-weight:bold;padding:6px; border-bottom: 1px solid #ccc; background: #eee}
.tabular .td {padding:5px 10px; border-bottom: 1px solid #ccc;  }
.tabular a {}

/*******************************************/
/*				 SORTABILI		   		   */
/*******************************************/
#sortable-list { margin:0; padding: 0}
#sortable-list li { border:1px solid #ccc; padding:6px; margin:4px 0; list-style-type: none; }

/*******************************************/
/*				 BOTTONI		   		   */
/*******************************************/
.bigbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #c9c9c9) );
	background:-moz-linear-gradient( center top, #ededed 5%, #c9c9c9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#c9c9c9');
	background-color:#ededed;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#444;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.bigbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c9c9c9), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #c9c9c9 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9c9c9', endColorstr='#ededed');
	background-color:#c9c9c9;
	cursor: pointer;
}.bigbutton:active {
	position:relative;
	top:1px;
	
}
/* This button was generated using CSSButtonGenerator.com */

/*******************************************/
/*				 FORM 			   		   */
/*******************************************/

form > div { margin:10px 0}

fieldset { margin-bottom: 10px; border: 1px solid #ddd; }
legend {color: #aaa; font-weight: bold; font-size: 110%; padding:0 8px}

.formlabel { display:block; width:100%; box-sizing: border-box; padding:3px; font-size: 90%;  color:#333; font-weight:bold; }
form label span {width:90%; padding:3px;   color:#333; font-weight:bold; }
.option_label { display:inline; margin-right:10px}
.input_text, .input_password { border:1px solid #ccc;width:100%; background:#fff;box-sizing: border-box;}
.input_radio { border:1px solid #ccc;}
.input_file { border:1px solid #ccc;width:70%; background:#fff}

.textarea { border:1px solid #ccc;width:100%;; background:#fff;box-sizing: border-box;}
.image { width: 140px;  height: 140px; overflow: hidden; cursor: pointer; background:#fff url(image/noimage.png) center center no-repeat; color: #000; text-align:center; font-weight:bold; border:1px solid #ccc; }

.labelerror { color:red;  font-weight:bold; display: block; min-width: 95px;}
.chiudi_form { text-align:center}
.btnsubmit { font-weight:bold; width:40%;border:1px solid #999; padding:3px; margin:5px 0; background:#ccc;}
.btnsubmit:hover {  cursor:pointer}
.form_pick_date { width:45%}

.div_tipo00 { display: none;} 

.form_checkbox {clear: both}


.form_checkbox label span { display: block; float: left; width: 88%; font-size: 100%}
/*.form_checkbox div.checkbox  {margin:0; display: block; float: left; width: 30px;}*/

form #map_canvas div { margin:0}

.countryselect> select {max-width: 300px;}

.starBox {background  :transparent url('image/star-off.svg');  background-size: 60px 60px;  background-repeat: repeat-x; display: inline-block;  height: 60px; }
.starRating {background  :transparent url('image/star-on.svg'); background-size: 60px 60px;  background-repeat: repeat-x; display: inline-block;  height: 60px; }

/*.rating4 { background  : url('image/star-on.svg');  }*/

/*******************************************/
/*				 BUSSOLA	 	   		   */
/*******************************************/
.bussola {color:#999}
.bussola a { text-decoration: none; font-weight: bold; font-size: 90%}
.bussola a:hover { text-decoration: underline;}
.bussola { margin: 8px 0;}

/*******************************************/
/*				 FORMTOMAIL 	   		   */
/*******************************************/
/*#formtomail div { clear: none; margin: 0 0 10px 0}*/
#formtomail fieldset {float: left; width: 45%;  border:0 }
#formtomail legend { display: none;}
#formtomail input,#formtomail textarea { padding: 8px}
#formtomail textarea { height: 120px; box-sizing: border-box;}
#div_ffield_nome { }
#div_ffield_email {}
#div_ffield_tipologia { display: none;}
#div_ffield_titolo { }
#div_ffield_msg { }
#formtomail  .btnsubmit { clear:both }

/*******************************************/
/*			 FORM LOGIN	e BOX LOG   	   */
/*******************************************/
#formcontentlogin, #formremember { width:80%px}
#formcontentlogin .btnsubmit,#formremember .btnsubmit, #logremember .btnsubmit, #boxlog .btnsubmit {float: right;}
#formcontentlogin .rememberpwd { display: block; float:left; padding-top:10px}

@media (min-width: 500px) {
#formcontentlogin {display: flex}	
#loginleft, #loginright { flex:1 0 40%;  margin:10px auto; box-sizing: border-box; max-width:550px }
}

#loginright { padding: 0 0 0 28px; font-weight: bold;}/*padding:20px 0;*/ 
#formremember, #boxlogremember, #logremember  { display: none; }
#boxlog { padding: 5px;}
#boxlog span { font-size: 90%}
#btnlogout { padding:4px 10px; float: right; display: block; border:1px solid #ccc;}
#btnlogout:hover { text-decoration: none; background: #eee}

/*******************************************/
/*				 DEBUG 			   		   */
/*******************************************/
#debug { clear:both; border:1px solid #000; background:#eee}
#debug h3 { margin:0; padding:0; border-bottom:1px solid #000}
.printr { font-size:90%;font-family:"Courier New", Courier, monospace; font-weight:bold; padding:3px; background:#eee ; margin:3px 0 }
.printr pre { font-weight:normal; margin:0}


/*******************************************/
/*				GRAFICA OC  	   		   */
/*******************************************/

.foto140 { float:left; width:135px; height:135px; margin: 0 9px 9px 0}
.text { clear:both}
.text h3 { margin:5px 0;}
.gallery { clear:both}
a.foldergallery { background:#fff; border:1px solid #ccc; padding:10px; display:block; float:left; padding:6px; margin:10px 0 0 10px; }

.video-container {    position: relative;    padding-bottom: 56.25%;
     height: 0; overflow: hidden; }
 
.video-container iframe,.video-container object,.video-container embed {
    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;}

/*******************************************/
/*				GRAFICA OC elgenerico	   */
/*******************************************/

.elgenerico { padding:6px 0} /* div che racchiude un elemento */
.backlink { text-align:center; margin:5px 0;  }



.elgenerico h3 { margin: 4px 0; } /*tolto grassetto*/
.elgenerico .eldesc { line-height:1.4em}
.elgenerico .contenuto {}

.mind-oc-elblocchi .mind-oc-item { background: #ccc; float:left; width: 180px; margin:2px;}

.elpersone {} /* div che racchiude tutti gli elementi */
.elpersone h3 { margin: 4px 0; font-weight:bold; line-height: 120%}
.elpersone .descrizione {}
.elpersone .contenuto {}
.elpersone .boxpersone { float:left; border-top:none; padding:5px; margin:3px; width:315px; }

.boxpersone a {text-decoration: none;}
/*.boxpersone { height:80px}*/
.boxpersone .eldesc {font-size:80%;line-height:1.2em;}

.box_spots {padding: 4px}
.spots {font-size:90%;padding:0; margin:0 0 7px 0; cursor: pointer   }
.spots li:hover {border-bottom:1px dotted #999; background: transparent url(/layout/common/image/right-arrow.png) right center no-repeat}
.spots li  { clear: both; list-style-type: none; margin: 0; padding:4px 0;border-bottom:1px dotted #ccc}
.avatarimage {width: 64px; height: 64px;border-radius: 3px; background-color:#fff; float:left; margin:0 6px 6px 0; }
.avatarimage span { display: none;}
#spots_navigation { text-align: right; 	}
#spots_navigation a {padding:4px 6px;color:#333; background:#ddd; border:1px solid #666; margin:2px; text-decoration:none }
#spots_navigation a.active_page { background:#fff;	color:#000 !important; }



/*******************************************/
/*		GRAFICA OC elgenerico ACCORDION	   */
/*******************************************/
.accordion .eldesc {   color:#717171; }/*font-size: 80%;*/


.elfile a { text-decoration:none}
.elfile a:hover { text-decoration:underline}



/*******************************************/
/*			GRAFICA SEARCH RESULT  		   */
/*******************************************/

#searchresults {}
.searchresult { text-decoration: none; display: block; border-bottom:1px dotted #ccc; padding: 5px 0 5px 18px; background:transparent url(/layout/common/image/a-right-s.png) 0 8px no-repeat}

.searchresult:hover { background-color:#eee; text-decoration: none}

.searchresult h3 { margin: 0;padding:0 0 6px 0}
.searchresult .permalink { color:#666}



/*******************************************/
/*			GRAFICA SIMPLELINK GALLERY 	   */
/*******************************************/
.simplelink a { text-decoration: none; }
.simplelink img { padding:6px; border: 0 }	


/*******************************************/
/*				GRAFICA NEWS	    	   */
/*******************************************/

.mind-oc-news .news li, .mind-oc-news .newsitem {font-size: 90%; border-bottom:1px dotted #ccc; padding:4px 0 ; clear:both; margin:5px; }
.news h3 { margin:0 0 3px 0; padding:0}
.news .datanews { color: #666; font-size: 80%}

/*.news li, ul.news {list-style-type: none; margin: 0; padding: 0}
.news li a, .newsitem a { text-decoration:none}
.news li a:hover , .newsitem a:hover  { text-decoration:underline}*/

.linkimgnews { background:#fff; border:1px solid #ccc; float:left; margin:0 10px 5px 0; padding:5px}
.news .titolonews {display: block; font-weight: bold;margin:0 0 3px 0;}
.news .eldesc {display: block;padding-bottom:4px;}
.addthis_button_wrapper { margin:5px 0 5px; width:100%; height:21px}

.addthis_button_wrapper div {float: left; }

.comunicati { font-size: 90%;}
a.comunicati_item {font-weight: normal;display: block; padding:4px; border-bottom: 1px dotted #ccc;text-decoration:none}
a.comunicati_item:hover { background: #eee; border-bottom: 1px dotted #999;}
.comunicati_item .datanews {display: block; color: #666; float: left; width:90px; }
.comunicati_item .eltitolo {display: block; font-weight: bold; margin-left:100px }

.elenco_comunicati {border-top: 1px dotted #ccc;}
/*******************************************/
/*				GRAFICA NEWS COLS    	   */
/*******************************************/

.boxcols { position: relative; margin:10px 0}
.col { width: 33.2%; float: left; }
.col img {max-width: 100%;background:#fff; border:1px solid #ccc; float:left; margin:5px -6px; padding:6px}
.col p { margin:5px 0 0 0; clear: both;font-size:80% }
.col h2 { margin:5px 0 0 0;padding: 0; clear:both; height:40px;font-size:90%;line-height: 1.3em}
.col .colcontent { margin:0 10px; }
#page_navigation { text-align: right; }
#page_navigation a {padding:4px 6px;color:#333; background:#ddd; border:1px solid #ddd; margin:2px; text-decoration:none;font-size:90%; }
#page_navigation a.active_page { background:#fff; color:#000 !important; }



.box_spots h3 {
	pading:0; margin:0;
}

.topbar {
	border-bottom: 1px solid #000; padding: 8px; text-align: center; color:#fff; 
}
.bgred {
	background: red;
}



